// ############ Colors ############

$white: #ffffff;
$black: #000;
$black-100: #1E2A2E;

$beige: #F8F7F3;
$beige-100: rgba(252, 110, 69, 0.47);


$blue: rgba(95, 132, 188, 1); 
$blue-100: #C3E2FF;

$blue-card: rgba(243, 248, 255, 1);
$blue-card-border: #5F84BC;

$pink-card: rgba(255, 239, 235, 1);
$pink-card-border: #FC6E45;

$beige-card: rgba(251, 240, 224, 1);
$beige-card-border: #FBB040;

$bcg-primary: $blue-100;

$gray: rgba(30, 42, 46, 0.2);
$gray-font: rgba(255, 255, 255, 0.6);
$gray-font-100: rgba(149, 148, 146, 1);

$green: #5FBC78;

$orange: rgba(250, 104, 26, 1);

$gray-border: #C6C6C2;
$gray-border-100: rgba(0, 0, 0, 0.2);
$gray-border-200: rgba(255, 255, 255, 0.2);
$gray-border-300: rgba(233, 232, 228, 1);
